@media print {
  #Form, #Data, #DFile {
    display: none !important;
  }

  #DQAProtocol {font-family:times new roman;font-size:12pt;border:none !important}
}

body,
table {
  font-family: arial;
  font-size: 10pt;
}

body {
  background: #ccc;
}

td,
th {
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #bbb;
  padding: 0.2em 0.3em;
}

.nb td,
.nb th {
  border: none;
}

table {
  border: 1px solid black;
}

input {
  background: yellow;
}

u {
  color: blue;
  cursor: pointer;
}

.HTR:hover {
  background: #dfd;
}

.HTR td {
  cursor: default;
}

#Form, #Data, #DFile, #Errors, #DInstructions, #DQAProtocol {
  background: white;
  border: 1px solid black;
  padding: 1em;
}

#Instruct {
  float: right;
}

#Data {
  display: none;
}

#Errors {
  color:red;
  display:none;
}

#DFile table {
  border: 1px solid black;
  text-align: right;
}

#DQA {
  width: 30em;
  text-align: left;
}

#DQA button {
  width: 8em;
  font: 9pt arial;
  background: #def;
}

.TNIRQA tr:nth-of-type(1) th:nth-of-type(2), 
.TNIRQA td:nth-of-type(2),
.TNIRQA tr:nth-of-type(1) th:nth-of-type(4), 
.TNIRQA td:nth-of-type(4),
.TNIRQA tr:nth-of-type(1) th:nth-of-type(5), 
.TNIRQA td:nth-of-type(7),
.TNIRQA tr:nth-of-type(1) th:nth-of-type(6), 
.TNIRQA td:nth-of-type(10),
.TNIRQA tr:nth-of-type(1) th:nth-of-type(7), 
.TNIRQA td:nth-of-type(13),
.TNIRQA tr:nth-of-type(2) th:nth-of-type(1),
.TNIRQA tr:nth-of-type(2) th:nth-of-type(4),
.TNIRQA tr:nth-of-type(2) th:nth-of-type(7),
.TNIRQA tr:nth-of-type(2) th:nth-of-type(10) {
  border-left: 1px solid black
}

.TNIRQA td:nth-of-type(6),
.TNIRQA td:nth-of-type(9),
.TNIRQA td:nth-of-type(12),
.TNIRQA td:nth-of-type(15) {
  color: red;
}

#XStyle,
#XProtocol {
  display: none;
}

#Form {
  background: #eee;
  padding: 0em;
}

#Labs {
  width: 40em;
}

#Date1,
#Date2 {
  width: 6em;
}

#DInstructions {
  background: lightyellow;
  display: none;
}

#DQAProtocol {
  padding: 1px solid black; 
  width: 1000px;
  border: 1px solid black;
  display: none;
}

#DFND {
  white-space: nowrap;
  background: white;
}

.lb {
  border-left: 1px solid black;
}

.header {
  background: #def;
}

#TRanges {
  border: 1px solid black;
  margin-top: 1em;
  background: #f8f8f8;
  font: 10pt Arial;
}

.red{
  color: red;
}

.top {
  vertical-align: top;
}

#VNIR {
  margin-left: 8em;
}

#Grading {
  border: 1px solid black;
}

#PTS {
  color: #246;
}

#NFTASamps {
  background: white;
  border: 1px solid black;
  padding: 0.5em;
  text-align: center;
}

#ButtonHolder {
  background: lavender;
  padding: 1em;
  border-left: 1px solid black;
  border-right: 1px solid black;
}

.brown {
  color: brown;
}

#QASummary {
  display: none;
}

#DQAProtocol > p:nth-child(1){
  font-size: 120%;
  font-weight: bold;
  text-align: center;
}

#GradeOptions {
  font-weight: bold;
  margin-left: 1em;
}

.smaller {
  font-size: 80%;
}

.padded {
  padding: 1em;
}

.selected {
  background: #cfc;
}